*{margin:0;padding:0;}html{height:100%;width:100%;}
@font-face {
    font-family:'antipasto';
    src: url('antipasto.eot') format('eot'),
         url('antipasto.svg') format('svg'),
         url('antipasto.ttf') format('ttf'),
		 url('antipasto.woff') format('woff'),
         url('antipasto.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}
body{background-color:#FFFFFF;height:auto;margin:0em;padding:0em;width:auto;}

/* Valentines
body{background:url(../images/graphics/valentines.jpg);}
/* Easter 
body{background:url(../images/graphics/easter.jpg);
background-size:300px;}
/*Halloween
body{background:url(../images/graphics/pumpkins.jpg);}*/
/* Xmas 
body{background:url(../images/graphics/snow_flakes.jpg);}
/* Black Friday
body{background:url(../images/graphics/black_friday.jpg);}
*/

#logo{
	color:#006633;
	font-size:14px;
	font-weight:bold;
	height:100%;
	margin:0;
	padding:0;
	text-align:left;
	vertical-align:top;
	width:255px;
}
#logo a{text-decoration:none;}
#logo a:active,#logo a:hover,#logo a:focus,#logo a:visited{text-decoration:underline;}
p#times{
	background-color:#EEEEEE;
	border:1px solid #FF0000;
	border-collapse:collapse;
	border-width: 1px 0;
	color:#006633;
	font-family:'antipasto';
	font-size:15px;
	font-weight:normal;
	line-height:22px;
	margin:.25em 0;
	padding:0;
	text-align:center;
	width:250px;
}
p{
	margin:0;
	padding:.25em 0em;
}
ol{
  list-style-type:circle;
  list-style-position:inside;
  padding:0;
  margin:.5em .6em;
 }
#text_block{
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	border-radius:10px;
	color:#CC0000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0 0 1em 0;
	padding:.5em;
	text-align:center;
	width:auto;
}
section{
	background-color:#FFFFFF;
	margin:0;
	padding:0;
}

/*   Outer Container   */
.content{
	border:none;
	margin:0;
	padding:0;
	vertical-align:top;
	width:100%;
}
#page_title,#page_title_brands{border:0;height:auto;margin:0;padding:0;vertical-align:top;}
#page_title_brands,#page_title_brands img{height:100px;line-height:100px;vertical-align:middle;}
#page_title_brands img{height:auto;}

/*   Navigation   */
#navbar{border:0;margin:1em 0 0 0;padding:0;vertical-align:top;}
		
h1{
	background-color:#FFFFFF;
	color:#006633; /* Halloween color:#FF6600;*/
	font-family:'antipasto';
	font-size:40px;
	line-height:40px;
	margin:0;
	padding:0;
	text-align:center;
}
h2{
	color:#666666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding:0;
	margin:0;
	text-decoration:underline;
}
h3{
    color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:0;
}
h4{
	color:#5B5B5B;
	text-decoration:underline;
}
h5{
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding:0;
	margin:0.5em;
}
hr#hr-title{ 
  border:none; 
  height:5px; 
  background-image: -webkit-linear-gradient(left, #F0F0F0, #006633, #F0F0F0);  
  background-image: -moz-linear-gradient(left, #F0F0F0, #006633, #F0F0F0);
  background-image: -ms-linear-gradient(left, #F0F0F0, #006633, #F0F0F0);
  background-image: -o-linear-gradient(left, #F0F0F0, #006633, #F0F0F0);
  /* Halloween 
  background-image: -webkit-linear-gradient(left, #F0F0F0, #000000, #F0F0F0);  
  background-image: -moz-linear-gradient(left, #F0F0F0, #000000, #F0F0F0);
  background-image: -ms-linear-gradient(left, #F0F0F0, #000000, #F0F0F0);
  background-image: -o-linear-gradient(left, #F0F0F0, #000000, #F0F0F0);*/
  margin:0px;
  width:100%;
}
/*   Product Navigation   */
#product_nav{
	border:0;
	border-collapse:collapse;
    margin:0;
	padding:0;    
	text-align:left;
	width:100%;	
	vertical-align:top;
}
#product_nav_heading td{
	background-color:#A3D1D1;
	border:1px solid #999999;
	height:100%;
	margin:0;
	padding:0em .25em;
	vertical-align:middle;
	width:auto;
}
#product_nav_heading td:hover{
	background-color:#C7E3E3;
}
#product_nav_heading #nolink,#product_nav_heading a,#product_nav_heading a:active,#product_nav_heading a:focus,#product_nav_heading a:hover,#product_nav_heading a:visited{
	color:#5B5B5B;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;	
}
#product_nav_heading a:focus,#product_nav_heading a:hover{
	color:#236B00;
	text-decoration:underline;
}
#product_nav ul{
	border:1px solid #009999;
	margin:0;
	padding:.25em;
	text-align:center;
}
#product_nav li a:before{color:#009900;content:"\2666""\2002";vertical-align:auto;font-family:"Lucida Console", Monaco, monospace;color:#009900;}
#product_nav li:hover a:before{background-color:#ECF5F5;color:#009900;content:"\25ca""\2002";}

#product_nav li{
    display:inline;
	margin:0 .5em 0 0;
	padding:0;
	text-align:left;
	vertical-align:top;
}
#product_nav li a,#product_nav li a:active,#product_nav li a:focus,#product_nav li a:hover,#product_nav li a:visited{	
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:1px 3px;
	text-decoration:none;
	vertical-align:middle;
}
#product_nav li a:focus,#product_nav li a:hover{
	background-color:#ECF5F5;
	color:#32845B;
	text-decoration:underline;
}

/*****   Main Content   *****/
#products{
	background-color:#EEEEEE;
	border:0;
	border-collapse:separate;
	height:auto;
	margin:.5em 0 0 0;
	padding:0;
	vertical-align:top;
	width:100%;
}
#products img{margin:.25em;}
#products td{background-color:#FFFFFF;margin:0;padding:0;}

/*****   Products Group Heading   *****/
#group-heading td{
	background-color:#99CC99;
	border:1px solid #006633;
}
#group-heading td{
	color:#FFFFFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding:.15em .25em;
	text-decoration:none;
	width:85%;
	vertical-align:middle;
}
#group-heading a{
	color:#FFFFFF;	
	text-decoration:none;
}
#group-heading #back-to-top{
	float:right;
}
#group-heading #back-to-top:hover,#group-heading #back-to-top:focus{
	background-color:#ECF5F5;
	color:#848484;
	padding:0 .1em;
}
#sub-group-heading td{
	background-color:#70B7B7;	
	border:1px solid #339999;
	color:#FFFFFF;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:.2em 0;
	text-align:center;
}

/*****   Footer   *****/
footer,#social_media,#social_media li,#other_links,#other_links li,#other_links a,#other_links a:active.#other_links a:hover,#other_links a:focus,#other_links a:visited{border:0;margin:0;padding:0;}
footer{background-color:#DEDEDE; /* Halloween  background-color:#Ff6600; */height:32px;margin:.5em 0 0 0;width:100%;}

#social_media li{margin:0 .25em;}
#social_media a:hover{box-shadow:4px 4px 10px 4px #999999;}
#social_media li,#other_links li{display:inline-block;list-style-type:none;}
#social_media{margin:0 0 0 2em;float:left;}
#other_links{margin:0 2em 0 0;float:right;}

#other_links a,#other_links a:active,#other_links a:hover,#other_links a:focus,#other_links a:visited{
	color:#5B5B5B; /* Halloween  color:#000000;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:32px;	
	text-decoration:none;
	vertical-align:middle;
}
#other_links a:active,#other_links a:hover,#other_links a:focus{
	color:#32845B;
	text-decoration:underline;
}
#basket_image_footer{
  margin:0 2em 0 0;
  padding:0;
  background-image:url("../images/graphics/basket_gray_footer.png");
  width:32px;
  height:29px;
  float:right;
}
#basket_image_footer:hover{
  background-image:url("../images/graphics/basket_green_footer.png"); /* Halloween  background-image:url("../images/graphics/basket_purple_footer.png");*/
  position:relative;
  top:1px;
}